泉哥博客
记录一切

wordpress-CVE-2018-11105

文章目录[隐藏]

CVE简介


CVE 的英文全称是“Common Vulnerabilities & Exposures”公共漏洞和暴露。CVE就好像是一个字典表,为广泛认同的信息安全漏洞或者已经暴露出来的弱点给出一个公共的名称。使用一个共同的名字,可以帮助用户在各自独立的各种漏洞数据库中和漏洞评估工具中共享数据,虽然这些工具很难整合在一起。这样就使得CVE成为了安全信息共享的“关键字”。如果在一个漏洞报告中指明的一个漏洞,如果有CVE名称,你就可以快速地在任何其它CVE兼容的数据库中找到相应修补的信息,解决安全问题。

CVE-2018-11105

在WordPress 8.0.08之前的wp-live-chat-support插件中,通过“名称”(aka wplc_name)和“ email”(aka wplc_email)输入字段将跨站点脚本存储到wp-json / wp_live_chat_support / v1 /每当恶意攻击者发起与管理员的新聊天时,都将启动start_chat。注意:由于CVE-2018-9864的修复不完整,所以存在此问题。

原文链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-11105

赞(0) 打赏
资源下载使用须知:
该资源由小泉博客(www.x-66.com)搜索整理并发布.
该资源请在遵守国家法律法规的前提下使用,请勿将该资源应用在一切违反国家法律法规的用途上.
用户下载该资源由于使用在有违背国家法律法规的用途上所产生的任何相关责任都与本站无关.
如该资源有侵犯您个人有关权益和隐私的行为,请联系我们的网站管理员,我们会第一时间删除该资源.
本站信息来自网络,版权争议与本站无关。您必须在下载后的24个小时之内,从您的电脑中彻底删除上述内容.
未经允许不得转载:小泉博客 » wordpress-CVE-2018-11105

觉得文章有用就打赏一下文章作者

微信扫一扫打赏